---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: bios
image_key: 3.20.10-x86_64-bios-cloudinit-vm-azure
name: alpine-3.20.10-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:43:11.281374'
uploaded: '2026-04-19T22:26:56.903578'
signed: '2026-04-19T22:27:12.058031'
released: '2026-04-20T00:16:30.353802'
artifacts:
metadata_updated: '2026-04-20T00:16:30.354674'
